Summary: CM fonts extended to Czech & Slovak characters in ISO 8859-2
Name: csfonts
Version: 0.04
Release: 2
Copyright: distributable
Group: Applications/Publishing/TeX
Source: ftp.fi.muni.cz:/pub/tex/local/cstex/unix/fontcs.tar.gz
Requires: tetex
Packager: Jan "Yenya" Kasprzak <kas@muni.cz>

%description
This package contains CS-fonts. These fonts are extension
of Donald Knuth's CM fonts. These fonts are suitable for typesetting
Czech and Slovak texts. Encoding of CSfonts is a subset of ISO 8859-2
(in CSfonts are only characters used in Czech and/or Slovak languages).

%prep

%setup -c

%build
/bin/true

%install

test -d /usr/lib/texmf/texmf/fonts/tfm/public/csfonts \
	|| mkdir /usr/lib/texmf/texmf/fonts/tfm/public/csfonts
cd texmf/fonts/public/cs/tfm
cp *.tfm /usr/lib/texmf/texmf/fonts/tfm/public/csfonts/

cd ../src
test -d /usr/lib/texmf/texmf/fonts/source/public/csfonts \
	|| mkdir /usr/lib/texmf/texmf/fonts/source/public/csfonts
# Install only non-linkable files.
cp csaccent.mf csacutl.mf csacutu.mf csadded.mf cscode.mf cscsc.mf cscspu.mf \
	cshachel.mf cshacheu.mf cshyph.mf csiacutl.mf csihachl.mf csiothrl.mf \
	csotherl.mf csotheru.mf cspex.mf cspex10.mf cstcsc.mf kmcsc.mf \
	kmroman.mf kmtexset.mf kmtextit.mf kmtitle.mf \
	/usr/lib/texmf/texmf/fonts/source/public/csfonts/

# All other files are link to one file:
cp csr10.mf /usr/lib/texmf/texmf/fonts/source/public/csfonts/
cd /usr/lib/texmf/texmf/fonts/source/public/csfonts/
for i in csb10.mf csb12.mf csb17.mf csb5.mf csb6.mf csb7.mf csb8.mf csb9.mf \
	csbx10.mf csbx12.mf csbx5.mf csbx6.mf csbx7.mf csbx8.mf csbx9.mf \
	csbxsl10.mf csbxsl12.mf csbxsl5.mf csbxsl6.mf csbxsl7.mf csbxsl8.mf \
	csbxsl9.mf csbxti10.mf csbxti12.mf csbxti17.mf cscsc10.mf cscsc12.mf \
	cscsc17.mf cscsc8.mf cscsc9.mf csdunh10.mf csdunh12.mf csdunh17.mf \
	csdunh5.mf csdunh6.mf csdunh7.mf csdunh8.mf csdunh9.mf csff10.mf \
	csfi10.mf csfib10.mf csfib12.mf csfib8.mf csfib9.mf csinch.mf \
	csitt10.mf csitt12.mf csitt17.mf csitt8.mf csitt9.mf \
	csr12.mf csr17.mf csr5.mf csr6.mf csr7.mf csr8.mf csr9.mf cssl10.mf \
	cssl12.mf cssl17.mf cssl5.mf cssl6.mf cssl7.mf cssl8.mf cssl9.mf \
	cssltt10.mf cssltt12.mf cssltt8.mf cssltt9.mf csss10.mf csss12.mf \
	csss17.mf csss8.mf csss9.mf csssbx10.mf csssbx12.mf csssbx17.mf \
	csssbx9.mf csssdc10.mf csssi10.mf csssi12.mf csssi17.mf csssi8.mf \
	csssi9.mf csssq8.mf csssqi8.mf cstcsc10.mf cstcsc12.mf cstcsc17.mf \
	cstex10.mf cstex8.mf cstex9.mf csti10.mf csti12.mf csti17.mf csti7.mf \
	csti8.mf csti9.mf cstt10.mf cstt12.mf cstt8.mf cstt9.mf csu10.mf \
	csu12.mf csu17.mf csu7.mf csu8.mf csu9.mf csvtt10.mf csvtt12.mf \
	csvtt8.mf csvtt9.mf icscsc10.mf icstt8.mf ilcsss8.mf ilcsssb8.mf \
	ilcsssi8.mf lcsss8.mf lcsssb8.mf lcsssi8.mf
do rm -f $i; ln csr10.mf $i
done

%post
/usr/bin/texhash

%postun
/usr/bin/texhash

%files
%dir /usr/lib/texmf/texmf/fonts/tfm/public/csfonts
%dir /usr/lib/texmf/texmf/fonts/source/public/csfonts
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csaccent.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csacutl.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csacutu.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csadded.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/cscode.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/cscsc.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/cscspu.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/cshachel.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/cshacheu.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/cshyph.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csiacutl.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csihachl.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csiothrl.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csotherl.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csotheru.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/cspex.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/cspex10.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/cstcsc.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/kmcsc.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/kmroman.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/kmtexset.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/kmtextit.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/kmtitle.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csr10.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csb10.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csb12.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csb17.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csb5.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csb6.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csb7.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csb8.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csb9.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csbx10.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csbx12.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csbx5.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csbx6.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csbx7.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csbx8.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csbx9.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csbxsl10.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csbxsl12.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csbxsl5.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csbxsl6.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csbxsl7.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csbxsl8.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csbxsl9.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csbxti10.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csbxti12.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csbxti17.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/cscsc10.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/cscsc12.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/cscsc17.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/cscsc8.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/cscsc9.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csdunh10.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csdunh12.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csdunh17.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csdunh5.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csdunh6.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csdunh7.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csdunh8.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csdunh9.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csff10.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csfi10.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csfib10.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csfib12.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csfib8.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csfib9.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csinch.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csitt10.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csitt12.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csitt17.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csitt8.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csitt9.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csr12.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csr17.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csr5.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csr6.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csr7.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csr8.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csr9.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/cssl10.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/cssl12.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/cssl17.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/cssl5.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/cssl6.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/cssl7.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/cssl8.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/cssl9.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/cssltt10.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/cssltt12.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/cssltt8.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/cssltt9.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csss10.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csss12.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csss17.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csss8.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csss9.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csssbx10.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csssbx12.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csssbx17.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csssbx9.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csssdc10.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csssi10.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csssi12.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csssi17.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csssi8.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csssi9.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csssq8.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csssqi8.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/cstcsc10.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/cstcsc12.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/cstcsc17.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/cstex10.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/cstex8.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/cstex9.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csti10.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csti12.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csti17.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csti7.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csti8.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csti9.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/cstt10.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/cstt12.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/cstt8.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/cstt9.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csu10.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csu12.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csu17.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csu7.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csu8.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csu9.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csvtt10.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csvtt12.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csvtt8.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/csvtt9.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/icscsc10.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/icstt8.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/ilcsss8.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/ilcsssb8.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/ilcsssi8.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/lcsss8.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/lcsssb8.mf
/usr/lib/texmf/texmf/fonts/source/public/csfonts/lcsssi8.mf
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csb10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csb12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csb17.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csb5.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csb6.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csb7.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csb8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csb9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csbx10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csbx12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csbx5.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csbx6.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csbx7.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csbx8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csbx9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csbxsl10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csbxsl12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csbxsl5.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csbxsl6.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csbxsl7.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csbxsl8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csbxsl9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csbxti10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csbxti12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csbxti17.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/cscsc10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/cscsc12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/cscsc17.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/cscsc8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/cscsc9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csdunh10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csdunh12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csdunh17.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csdunh5.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csdunh6.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csdunh7.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csdunh8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csdunh9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csff10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csfi10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csfib10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csfib12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csfib8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csfib9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csinch.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csitt10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csitt12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csitt17.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csitt8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csitt9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csr10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csr12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csr17.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csr5.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csr6.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csr7.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csr8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csr9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/cssl10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/cssl12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/cssl17.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/cssl5.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/cssl6.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/cssl7.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/cssl8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/cssl9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/cssltt10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/cssltt12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/cssltt8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/cssltt9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csss10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csss12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csss17.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csss8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csss9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csssbx10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csssbx12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csssbx17.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csssbx9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csssdc10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csssi10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csssi12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csssi17.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csssi8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csssi9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csssq8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csssqi8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/cstcsc10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/cstcsc12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/cstcsc17.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csti10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csti12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csti17.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csti7.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csti8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csti9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/cstt10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/cstt12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/cstt8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/cstt9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csu10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csu12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csu17.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csu7.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csu8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csu9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csvtt10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csvtt12.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csvtt8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/csvtt9.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/icscsc10.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/icstt8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/ilcsss8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/ilcsssb8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/ilcsssi8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/lcsss8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/lcsssb8.tfm
/usr/lib/texmf/texmf/fonts/tfm/public/csfonts/lcsssi8.tfm
